.entry-page {
    padding: 50px 0;
}
@media screen and (max-width: 1200px) {
    .entry-page {
        padding: 30px 0;
    }
}
.page-heading {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    /* font-size: 75px; */
    font-size: 60px;
    line-height: 1.2;
    letter-spacing: normal;
    font-weight: 700;
    color: #6C6D70;
    /* text-transform: uppercase; */
    margin-bottom: 20px;
    text-align: center;
    text-transform: capitalize;
}
@media screen and (max-width:1600px) {
    .page-heading {
        font-size: 50px;
    }
}
@media screen and (max-width:1550px) {
    .page-heading {
        font-size: 45px;
    }
}
@media screen and (max-width:1440px) {
    .page-heading {
        font-size: 40px;
    }
}
@media screen and (max-width:1280px) {
    .page-heading {
        font-size: 35px;
    }
}
/* @media screen and (max-width:1024px){
     .page-heading {
        font-size: 35px;
    }
} */
@media screen and (max-width:768px) {
    .page-heading {
        font-size: 30px;
    }
}
.text-heading {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-size: 55px;
    line-height: 1.2;
    letter-spacing: normal;
    font-weight: 700;
    color: #6C6D70;
    /* text-transform: uppercase; */
    margin-bottom: 20px;
    text-align: center;
}
@media screen and (max-width:1600px) {
    .text-heading {
        font-size: 45px;
    }
}
@media screen and (max-width:1550px) {
    .text-heading {
        font-size: 40px;
    }
}
@media screen and (max-width:1440px) {
    .text-heading {
        font-size: 35px;
    }
}
@media screen and (max-width:1280px) {
    .text-heading {
        font-size: 30px;
    }
}
/* @media screen and (max-width:1024px){
     .text-heading {
        font-size: 30px;
    }
} */
@media screen and (max-width:768px) {
    .text-heading {
        font-size: 26px;
    }
}
/*@media screen and (min-width: 635px) {
    .page-heading {
        font-size: 5vw;
    }
}
@media screen and (min-width: 741px) {
    .page-heading {
        font-size: 6vw;
    }
}
@media screen and (min-width: 320px) {
    .page-heading {
        font-size: 4vw;
    }
}*/
.page-heading strong {
    color: #E68223;
    /* color: transparent;
        background: linear-gradient(to right, #E68524, #FCC55D);
        background-clip: text; */
    display: block;
}
.inn-attry-head-top {
    display: flex;
    justify-content: center;
    gap: 14px;
    align-items: center;
    margin: 0 0 42px;
}
.page-default .inn-attry-head-top h2 {
    margin: 0;
}
.inn-attry-head-top input {
    padding: 14px 65px 14px 30px;
    background-color: #FFFFFF;
    border: 1px solid #E8E8E8;
    box-shadow: 0 4px 11px rgba(0, 0, 0, 0.05);
    border-radius: 75px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    letter-spacing: -0.3px;
    appearance: none;
    outline: none;
    width: 465px;
    color: #78797C;
}
.inn-attry-top-list {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 0 28px;
}
.inn-attry-top-list li {
    list-style: none;
    margin: 0;
}
.inn-attry-top-list li select {
    padding: 12px 45px 12px 22px;
    border-radius: 37px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.2px;
    background-repeat: no-repeat !important;
    cursor: pointer;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    outline: none;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 13px center;
}
.inn-attry-top-list li button {
    padding: 11px 18px 11px 60px;
    font-family: 'Jost';
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.2px;
    color: #fff;
    text-decoration: none;
    position: relative;
    text-shadow: 0 4px 24px rgb(0 0 0 / 0.6);
    background-image: linear-gradient(to right, #E68524 0%, #FCC55D 100%);
    border-radius: 50px;
    transition: 1.7s;
    display: inline-block;
    outline: 0;
    border: 0;
}
.inn-attry-top-list li button::before {
    content: "";
    position: absolute;
    background-image: url(../images/hm-btn-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 35px;
    height: 25px;
    top: 0%;
    bottom: 0;
    left: 20px;
    transition: 1.2s ease-in-out;
    z-index: 1;
    margin: auto;
    transform: scale(0.75);
}
.inn-attry-top-list li button:hover {
    padding: 11px 60px 11px 18px;
}
.inn-attry-top-list li button:hover::before {
    left: calc(100% - 55px);
}
.inn-attry-blk {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 2.18%;
}
.inn-attry-item {
    width: 22.5%;
}
.inn-attry-item-top {
    background-image: url(../images/inn-attry-item-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    position: relative;
    padding: 50px 19px 8px;
    margin: 0 0 15px;
    overflow: hidden;
    cursor: pointer;
}
.inn-attry-item-image img {
    display: block;
    width: 100%;
}
.inn-attry-item-cont {
    position: absolute;
    bottom: 40px;
    left: 22px;
    right: 22px;
}
.inn-attry-item-cont h4 {
    font-family: 'Jost';
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.4px;
    color: #626366;
    margin: 0 0 4px;
}
.inn-attry-item-cont p {
    font-family: 'Jost';
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.4px;
    color: #626366;
    margin: 0;
}
.inn-attry-item-cont .inn-attry-item-cont-exp p {
    font-style: italic;
}
.inn-attry-item-cont-exp {
    border-top: 1px solid #D9D9D9;
    padding-top: 10px;
    margin-top: 10px;
}
.inn-attry-hdn-cont {
    background-image: url(../images/inn-attry-item-hdn-cont-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 35px 38px 20px;
    transform: translateY(100%);
    pointer-events: none;
    inset: 0;
    transition: opacity 1s ease, transform 1s ease;
}
.inn-attry-item-top.active .inn-attry-hdn-cont {
    transform: translateY(0);
    pointer-events: auto;
}
.inn-attry-hdn-cont p {
    font-family: 'Jost';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.2px;
    color: #ffffff;
    margin: 0 0 16px;
}
.inn-attry-hdn-cont p strong {
    display: block;
    font-weight: 700;
    margin: 0 0 5px;
}
.inn-attry-item-btm {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.inn-attry-item-scl-links a {
    width: 102px;
    height: 44px;
    background-color: #FFFFFF;
    border-radius: 21px;
    position: relative;
    display: block;
    font-size: 0;
    background-image: url(../images/inn-attry-linkedin-icon.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 63px;
}
.inn-attry-item-btn .cmn-btn {
    font-size: 18px;
    letter-spacing: -0.2px;
    padding: 13px 20px 13px 53px;
    border-radius: 32px;
}
.inn-attry-item-btn .cmn-btn:hover {
    padding: 13px 53px 13px 20px;
}
.inn-attry-item-btn .cmn-btn::before {
    transform: scale(0.7);
    left: 17px;
}
.inn-attry-item-btn .cmn-btn:hover::before {
    left: calc(100% - 50px);
}
.inn-entry-pg h2 {
    text-align: center;
    margin: 0 0 70px;
}
.inn-entry-pg h2 strong {
    color: #E68223;
    background: none;
    -webkit-background-clip: unset;
    background-clip: unset;
    -webkit-text-fill-color: #E68223;
}
.inn-entry-blk {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.inn-entry-item {
    width: 25%;
    display: flex;
    position: relative;
    overflow: hidden;
}
.inn-entry-item-image {
    width: 100%;
    height: 100%;
}
@media screen and (min-width: 1025px) {
    .inn-entry-item-image {
        pointer-events: none;
        clip-path: polygon(37px 0%, 100% 0, 100% 100%, 0 100%, 0 33px);
    }
    @media screen and (min-width: 1241px) {
        .inn-entry-item-image {
            clip-path: polygon(38px 0%, 100% 0, 100% 100%, 0 100%, 0 36px);
        }
    }
    @media screen and (min-width: 1367px) {
        .inn-entry-item-image {
            clip-path: polygon(43px 0%, 100% 0, 100% 100%, 0 100%, 0 44px);
        }
    }
    @media screen and (min-width: 1551px) {
        .inn-entry-item-image {
            clip-path: polygon(51px 0%, 100% 0, 100% 100%, 0 100%, 0 50px);
        }
    }
    @media screen and (min-width: 1681px) {
        .inn-entry-item-image {
            clip-path: polygon(53px 0%, 100% 0, 100% 100%, 0 100%, 0 60px);
        }
    }
    .inn-entry-item:hover p {
        color: #000;
    }
    .inn-entry-item:hover .inn-entry-item-image img {
        opacity: 0.7;
    }
}
.inn-entry-item-image img {
    width: 100%;
    height: 100%;
    display: block;
}
.inn-entry-item-cont {
    width: 100%;
    text-align: center;
    padding: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url(../images/inn-entry-item-cont-bg.webp);
}
.inn-entry-item-cont h4 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #E58425;
    margin: 0 0 30px;
    text-transform: uppercase;
}
@media screen and (min-width: 1025px) {
    .inn-entry-item-cont {
        opacity: 0;
        transform: translateY(100%);
        transition: transform 0.3s ease-in-out 0s;
    }
    .inn-entry-item:hover .inn-entry-item-cont {
        opacity: 1;
        transform: translateY(0%);
    }
}
.inn-entry-item-cont p {
    font-family: 'Jost';
    font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
    color: #565656;
    margin: 0 0 65px;
}
.inn-entry-item-cont .cmn-btn {
    padding: 11px 30px 13px 59px;
}
.inn-entry-item-cont .cmn-btn:hover {
    padding: 11px 59px 13px 30px;
}
.inn-entry-item-cont .cmn-btn::before {
    transform: scale(0.75);
}
@media screen and (max-width: 1800px) {
    .inn-entry-item-cont h4 {
        font-size: 38px;
        margin: 0 0 28px;
    }
    .inn-entry-item-cont p {
        font-size: 26px;
        margin: 0 0 58px;
    }
}
@media screen and (max-width: 1700px) {
    .hdr-conslt a,
    .hdr-quote a {
        font-size: 20px;
        letter-spacing: -0.4px;
        text-underline-offset: 13px;
        padding: 11px 27px;
        border-radius: 30px;
    }
    .hdr-conslt a {
        padding: 11px 43px 11px 25px;
    }
    .hdr-menu a {
        padding: 14px 52px 14px 26px;
        font-size: 19px;
    }
    .hdr-menu a::before {
        width: 23px;
        height: 9px;
        right: 19px;
    }
    .hm-bnr-sec {
        padding: 220px 0 100px;
    }
    .hm-bnr-lft h1,
    .hm-bnr-lft h2 {
        font-size: 92px;
        letter-spacing: 7.6px;
        margin: 0 0 17px;
        padding: 22px 0;
    }
    .hm-bnr-lft h1 small,
    .hm-bnr-lft h2 small {
        font-size: 50px;
        margin: 15px 0 0;
        letter-spacing: 4.5px;
    }
    .hm-bnr-lft p {
        font-size: 24px;
        letter-spacing: -0.3px;
        margin: 0 0 38px;
    }
    .hm-bnr-exp-img {
        width: 380px;
    }
    .hm-result-lft h3 {
        font-size: 62px;
        letter-spacing: 4px;
        margin: 0 0 6px;
    }
    .hm-result-lft p {
        font-size: 21px;
        letter-spacing: -0.20px;
        margin: 0 0 26px;
    }
    .hm-rslt-map-titles {
        padding: 9px 9px 18px;
        font-size: 17px;
    }
    .hm-rslt-map-titles:nth-child(2) {
        width: 117px;
    }
    .hm-rslt-map-titles:nth-child(3) {
        width: 164px;
    }
    .hm-rslt-map-titles:first-child {
        width: 180px;
        padding: 18px 12px 25px;
    }
    .hm-rslt-map-titles:last-child {
        width: 191px;
        font-size: 19px;
        padding: 13px 9px 22px;
    }
    .hm-result-rgt h5 {
        font-size: 36px;
        letter-spacing: 3px;
        margin: 0 0 24px;
    }
    .inn-entry-item-cont h4 {
        font-size: 35px;
        margin: 0 0 25px;
    }
    .inn-entry-item-cont p {
        font-size: 24px;
        margin: 0 0 50px;
    }
}
@media screen and (max-width: 1600px) {
    .inn-attry-blk {
        gap: 34px 2.18%;
    }
    .inn-attry-item-top {
        padding: 44px 17px 8px;
        margin: 0 0 15px;
    }
    .inn-attry-item-cont h4 {
        font-size: 22px;
    }
    .inn-attry-item-cont p {
        font-size: 17px;
    }
    .inn-attry-item-cont {
        bottom: 35px;
        left: 20px;
        right: 20px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 17px;
        letter-spacing: -0.2px;
        padding: 12px 18px 12px 51px;
        border-radius: 30px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 12px 51px 12px 18px;
    }
    .inn-attry-item-scl-links a {
        width: 98px;
        height: 41px;
        border-radius: 20px;
        background-size: 59px;
    }
    .inn-attry-hdn-cont {
        padding: 30px 32px 20px;
    }
    .inn-attry-hdn-cont p {
        font-size: 15px;
        letter-spacing: -0.2px;
        margin: 0 0 14px;
    }
    .inn-entry-item-cont h4 {
        font-size: 32px;
        margin: 0 0 20px;
    }
    .inn-entry-item-cont p {
        font-size: 21px;
        margin: 0 0 42px;
    }
    .inn-entry-item-cont {
        padding: 16px;
    }
    .page-default h2 {
        font-size: 50px;
        letter-spacing: 4px;
    }
    .inn-attry-head-top input {
        padding: 12px 55px 12px 27px;
        border-radius: 70px;
        font-size: 22px;
        letter-spacing: -0.3px;
        width: 445px;
    }
    .inn-attry-top-list li select {
        padding: 11px 43px 11px 20px;
        border-radius: 35px;
        font-size: 17px;
    }
    .inn-attry-top-list li button {
        padding: 10px 17px 10px 57px;
        font-size: 21px;
    }
    .inn-attry-top-list li button:hover {
        padding: 10px 57px 10px 17px;
    }
    .inn-attry-head-top {
        margin: 0 0 38px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 62px;
    }
    .page-default {
        padding: 155px 0 115px;
    }
    .inn-attry-top-list li button::before {
        width: 32px;
        height: 23px;
        left: 20px;
    }
}
@media screen and (max-width: 1440px) {
    .inn-attry-blk {
        gap: 30px 2.18%;
    }
    .inn-attry-item-top {
        padding: 40px 16px 8px;
        margin: 0 0 13px;
    }
    .inn-attry-item-cont h4 {
        font-size: 20px;
    }
    .inn-attry-item-cont p {
        font-size: 16px;
    }
    .inn-attry-item-cont-exp {
        padding-top: 8px;
        margin-top: 8px;
    }
    .inn-attry-item-cont {
        bottom: 30px;
        left: 19px;
        right: 19px;
    }
    .inn-attry-hdn-cont {
        padding: 24px 28px 16px;
    }
    .inn-attry-hdn-cont p {
        font-size: 14px;
        letter-spacing: -0.1px;
        margin: 0 0 12px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 16px;
        letter-spacing: -0.2px;
        padding: 11px 16px 11px 48px;
        border-radius: 28px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 11px 48px 11px 16px;
    }
    .inn-attry-item-scl-links a {
        width: 92px;
        height: 38px;
        border-radius: 20px;
        background-size: 56px;
    }
    .inn-attry-item-btm {
        gap: 8px;
    }
    .inn-entry-item-cont h4 {
        font-size: 28px;
        margin: 0 0 16px;
    }
    .inn-entry-item-cont p {
        font-size: 19px;
        margin: 0 0 34px;
    }
    .page-default h2 {
        font-size: 46px;
        letter-spacing: 4px;
    }
    .inn-attry-head-top input {
        padding: 11px 51px 11px 25px;
        border-radius: 68px;
        font-size: 20px;
        letter-spacing: -0.3px;
        width: 410px;
    }
    .inn-attry-top-list li select {
        padding: 10px 40px 10px 18px;
        border-radius: 35px;
        font-size: 16px;
    }
    .inn-attry-top-list li button {
        padding: 9px 17px 9px 54px;
        font-size: 20px;
    }
    .inn-attry-top-list li button::before {
        width: 29px;
        height: 21px;
        left: 18px;
    }
    .inn-attry-top-list li button:hover::before {
        left: calc(100% - 45px);
    }
    .inn-attry-top-list li button:hover {
        padding: 9px 54px 9px 17px;
    }
    .inn-attry-top-list {
        gap: 9px;
        margin: 0 0 25px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 55px;
    }
    .page-default {
        padding: 140px 0 105px;
    }
    .inn-entry-item-cont .cmn-btn {
        padding: 10px 24px 10px 54px;
    }
    .inn-entry-item-cont .cmn-btn:hover {
        padding: 10px 54px 10px 24px;
    }
}
@media screen and (max-width: 1366px) {
    .inn-attry-item-top {
        padding: 38px 15px 7px;
        margin: 0 0 12px;
    }
    .inn-attry-item-cont h4 {
        font-size: 19px;
    }
    .inn-attry-item-cont p {
        font-size: 15px;
    }
    .inn-attry-item-cont-exp {
        padding-top: 6px;
        margin-top: 6px;
    }
    .inn-attry-item-cont {
        bottom: 25px;
        left: 18px;
        right: 18px;
    }
    .inn-attry-hdn-cont p {
        font-size: 13px;
        letter-spacing: 0;
        margin: 0 0 10px;
    }
    .inn-attry-hdn-cont {
        padding: 22px 26px 14px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 15px;
        letter-spacing: -0.2px;
        padding: 10px 14px 10px 45px;
        border-radius: 26px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 10px 45px 10px 14px;
    }
    .inn-attry-item-scl-links a {
        width: 88px;
        height: 35px;
        border-radius: 19px;
        background-size: 54px;
    }
    .inn-attry-item-btn .cmn-btn::before {
        left: 10px;
    }
    .inn-attry-item-btn .cmn-btn:hover::before {
        left: calc(100% - 40px);
    }
    .inn-entry-item-cont h4 {
        font-size: 25px;
        margin: 0 0 14px;
    }
    .inn-entry-item-cont p {
        font-size: 18px;
        margin: 0 0 30px;
    }
    .page-default h2 {
        font-size: 42px;
        letter-spacing: 3.5px;
    }
    .inn-attry-head-top input {
        padding: 10px 47px 10px 23px;
        border-radius: 65px;
        font-size: 19px;
        letter-spacing: -0.3px;
        width: 385px;
    }
    .inn-attry-head-top {
        margin: 0 0 32px;
    }
    .inn-attry-top-list li select {
        padding: 9px 36px 9px 16px;
        border-radius: 35px;
        font-size: 15px;
    }
    .inn-attry-top-list li button {
        padding: 8px 15px 8px 50px;
        font-size: 19px;
    }
    .inn-attry-top-list li button:hover {
        padding: 8px 50px 8px 15px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 50px;
    }
    .page-default {
        padding: 120px 0 95px;
    }
    .inn-entry-item-cont .cmn-btn {
        padding: 10px 20px 10px 50px;
    }
    .inn-entry-item-cont .cmn-btn:hover {
        padding: 10px 50px 10px 20px;
    }
}
@media screen and (max-width: 1240px) {
    .inn-attry-item-top {
        padding: 35px 13px 7px;
        margin: 0 0 10px;
    }
    .inn-attry-item-cont h4 {
        font-size: 18px;
        margin: 0 0 2px;
    }
    .inn-attry-item-cont p {
        font-size: 14px;
    }
    .inn-attry-item-cont {
        bottom: 20px;
        left: 17px;
        right: 17px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 14px;
        letter-spacing: -0.2px;
        padding: 9px 12px 9px 38px;
        border-radius: 24px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 9px 38px 9px 12px;
    }
    .inn-attry-item-scl-links a {
        width: 84px;
        height: 32px;
        border-radius: 19px;
        background-size: 50px;
    }
    .inn-attry-item-btm {
        gap: 6px;
    }
    .inn-attry-blk {
        gap: 25px 2.18%;
    }
    .inn-attry-hdn-cont {
        padding: 20px 22px 12px;
    }
    .inn-attry-hdn-cont p {
        font-size: 12px;
        margin: 0 0 8px;
    }
    .inn-entry-item-cont h4 {
        font-size: 23px;
        margin: 0 0 12px;
    }
    .inn-entry-item-cont p {
        font-size: 17px;
        margin: 0 0 26px;
    }
    .page-default h2 {
        font-size: 38px;
        letter-spacing: 3px;
    }
    .inn-attry-head-top input {
        padding: 10px 45px 10px 22px;
        border-radius: 62px;
        font-size: 18px;
        letter-spacing: 0;
        width: 370px;
    }
    .inn-attry-head-top {
        margin: 0 0 25px;
        gap: 10px;
    }
    .inn-attry-top-list li select {
        padding: 9px 32px 9px 14px;
        border-radius: 32px;
        font-size: 14px;
    }
    .inn-attry-top-list {
        gap: 7px;
        margin: 0 0 22px;
    }
    .inn-attry-top-list li button {
        padding: 8px 12px 8px 46px;
        font-size: 18px;
    }
    .inn-attry-top-list li button:hover {
        padding: 8px 46px 8px 12px;
    }
    .inn-attry-top-list li button::before {
        width: 25px;
        height: 18px;
        left: 14px;
    }
    .inn-attry-top-list li button:hover::before {
        left: calc(100% - 40px);
    }
    .inn-entry-pg h2 {
        margin: 0 0 45px;
    }
    .page-default {
        padding: 105px 0 85px;
    }
    .inn-entry-item-cont .cmn-btn {
        padding: 9px 18px 9px 46px;
    }
    .inn-entry-item-cont .cmn-btn:hover {
        padding: 9px 46px 9px 18px;
    }
}
@media screen and (max-width: 1140px) {
    .inn-attry-item-top {
        padding: 32px 10px 7px;
        margin: 0 0 8px;
    }
    .inn-attry-item {
        width: 23%;
    }
    .inn-attry-item-cont p {
        font-size: 13px;
    }
    .inn-attry-item-cont-exp {
        padding-top: 5px;
        margin-top: 5px;
    }
    .inn-attry-item-cont {
        bottom: 18px;
        left: 14px;
        right: 14px;
    }
    .inn-attry-item-cont h4 {
        font-size: 17px;
        margin: 0 0 2px;
    }
    .inn-attry-hdn-cont p strong {
        margin: 0 0 2px;
    }
    .inn-attry-hdn-cont {
        padding: 16px 18px 10px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 13px;
        letter-spacing: -0.2px;
        padding: 8px 10px 8px 34px;
        border-radius: 24px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 8px 34px 8px 10px;
    }
    .inn-attry-item-scl-links a {
        width: 70px;
        height: 29px;
        border-radius: 19px;
        background-size: 45px;
    }
    .inn-entry-item-cont h4 {
        font-size: 21px;
        margin: 0 0 10px;
    }
    .inn-entry-item-cont p {
        font-size: 16px;
        margin: 0 0 22px;
    }
    .page-default h2 {
        font-size: 34px;
        letter-spacing: 2.2px;
    }
    .inn-attry-head-top input {
        padding: 9px 40px 9px 20px;
        border-radius: 60px;
        font-size: 17px;
        letter-spacing: 0;
        width: 320px;
    }
    .inn-attry-top-list {
        gap: 5px;
        margin: 0 0 20px;
    }
    .inn-attry-top-list li select {
        padding: 8px 28px 8px 10px;
        border-radius: 30px;
        font-size: 13px;
    }
    .inn-attry-top-list li button {
        padding: 7px 10px 7px 42px;
        font-size: 17px;
    }
    .inn-attry-top-list li button:hover {
        padding: 7px 42px 7px 10px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 40px;
    }
    .page-default {
        padding: 95px 0 80px;
    }
}
@media screen and (max-width: 1024px) {
    .inn-entry-blk {
        flex-direction: column;
        max-width: 510px;
        margin: 0 auto;
        gap: 0;
    }
    .inn-entry-item.active,
    .inn-entry-item {
        width: 100%;
        flex-direction: row-reverse;
    }
    .inn-entry-item-image {
        width: 50%;
        max-width: 255px;
    }
    .inn-entry-item .inn-entry-item-cont {
        width: 50%;
        background-image: url(../images/inn-entry-item-cont-bg.webp);
    }
    .inn-entry-item.claims-block {
        flex-direction: row;
    }
    .inn-entry-item-cont .cmn-btn {
        padding: 9px 16px 9px 40px;
    }
    .inn-entry-item-cont .cmn-btn:hover {
        padding: 9px 40px 9px 16px;
    }
}
@media screen and (max-width: 991px) {
    .inn-attry-item {
        width: 46%;
    }
    .inn-attry-blk {
        gap: 25px 3%;
    }
    .inn-attry-item-cont h4 {
        font-size: 22px;
        margin: 0 0 4px;
    }
    .inn-attry-item-cont p {
        font-size: 17px;
    }
    .inn-attry-hdn-cont p {
        font-size: 16px;
        margin: 0 0 10px;
    }
    .inn-attry-item-top {
        padding: 30px 14px 7px;
        margin: 0 0 8px;
    }
    .inn-attry-item-btn .cmn-btn {
        font-size: 17px;
        letter-spacing: 0;
        padding: 14px 15px 14px 45px;
        border-radius: 24px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 14px 45px 14px 15px;
    }
    .inn-attry-item-scl-links a {
        width: 90px;
        height: 45px;
        border-radius: 30px;
        background-size: 56px;
    }
    .inn-entry-item,
    .inn-entry-item.active {
        width: 100%;
    }
    .inn-entry-blk {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .inn-entry-item-image {
        display: block;
    }
    .inn-entry-item.active .inn-entry-item-cont,
    .inn-entry-item-cont {
        width: 50%;
    }
    .inn-entry-item-cont h4 {
        font-size: 26px;
        margin: 0 0 10px;
    }
    .inn-entry-item-cont p {
        font-size: 18px;
        margin: 0 0 20px;
    }
    .inn-attry-head-top {
        margin: 0 0 20px;
        gap: 10px;
        flex-direction: column;
        text-align: center;
    }
    .page-default h2 {
        font-size: 32px;
        letter-spacing: 1.5px;
    }
    .inn-attry-head-top input {
        padding: 10px 40px 10px 24px;
        border-radius: 60px;
        font-size: 18px;
        width: 300px;
    }
    .inn-attry-top-list li select {
        padding: 10px 33px 10px 14px;
        border-radius: 30px;
        font-size: 15px;
    }
    .inn-attry-top-list li button {
        padding: 9px 16px 9px 44px;
        font-size: 19px;
    }
    .inn-attry-top-list li button:hover {
        padding: 9px 44px 9px 16px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 30px;
    }
    .page-default {
        padding: 40px 0;
    }
}
@media screen and (max-width: 767px) {
    .inn-attry-item-btn .cmn-btn {
        font-size: 15px;
        letter-spacing: 0;
        padding: 12px 13px 12px 42px;
        border-radius: 24px;
    }
    .inn-attry-item-btn .cmn-btn:hover {
        padding: 12px 42px 12px 13px;
    }
    .inn-attry-item-scl-links a {
        width: 88px;
        height: 39px;
        border-radius: 30px;
        background-size: 52px;
    }
    .inn-attry-item-cont h4 {
        font-size: 20px;
    }
    .inn-attry-item-cont p {
        font-size: 16px;
    }
    .inn-attry-hdn-cont p {
        font-size: 15px;
        margin: 0 0 10px;
    }
    .inn-entry-item-cont h4 {
        font-size: 20px;
    }
    .inn-entry-item-cont p {
        font-size: 16px;
    }
    .inn-entry-item-cont p {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 650px) {
    .inn-attry-item {
        width: 100%;
        max-width: 285px;
    }
    .inn-attry-blk {
        gap: 25px 2%;
    }
    .page-default h2 {
        font-size: 30px;
        letter-spacing: 1.5px;
    }
    .inn-entry-pg h2 {
        margin: 0 0 25px;
    }
    .page-default {
        padding: 35px 0;
    }
}
@media screen and (max-width: 580px) {
    .inn-entry-item.active .inn-entry-item-cont,
    .inn-entry-item-cont {
        width: 100%;
        padding: 20px 14px;
    }
    .inn-entry-item,
    .inn-entry-item.active,
    .inn-entry-item.claims-block {
        flex-direction: column;
        width: 100%;
        max-width: 320px;
        margin: 0 0 20px;
    }
    .inn-entry-item.active .inn-entry-item-image,
    .inn-entry-item .inn-entry-item-cont,
    .inn-entry-item-image {
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .inn-entry-item-cont h4 {
        font-size: 22px;
        margin: 0 0 8px;
    }
    .inn-entry-item-cont p {
        font-size: 16px;
        margin: 0 0 16px;
    }
    .inn-attry-head-top input {
        padding: 9px 37px 9px 22px;
        border-radius: 55px;
        font-size: 18px;
        width: 270px;
    }
}
.entry-gate-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: flex-start;
    justify-content: center;
    gap: 25px;
}
.egl-item {
    clip-path: polygon(53px 0%, 100% 0, 100% 100%, 0 100%, 0 60px);
    overflow: hidden;
    display: block;
    position: relative;
}
.egl-item-image {
    display: block;
    clear: both;
    width: 100%;
    position: relative;
}
.egl-item-image img {
    display: block;
    font-size: 0;
    width: 100%;
}
.egl-item-image .image-title {
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 30px;
    background: rgba(255, 255, 255, 0.8);
    transform: translateY(0%);
    opacity: 1;
    transition: transform 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
}
a.egl-btn-hover {
    position: absolute;
    font-size: 0px;
    line-height: 0px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}
@media screen and (min-width: 1025px) {
    .egl-item-content {
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.8) 0%, rgba(209, 209, 209, 0.8) 100%);
    }
}
.egl-item-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    gap: 10px;
    padding: 40px;
    transition: top 0.3s ease-in-out 0s;
    text-align: center;
}
@media screen and (min-width: 1025px) {
    .egl-item-content {
        position: absolute;
        top: 100%;
        left: 0;
    }
}
.egl-item-content a.cmn-btn {
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    z-index: 2;
}
.egl-item:hover .egl-item-image .image-title {
    transform: translateY(-100%);
    opacity: 0;
}
.egl-item:hover .egl-item-content {
    top: 0;
}
.egl-item-image .image-title,
.egl-item-content h3 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    font-size: 32px;
    line-height: 1;
    letter-spacing: 0;
    color: #E58425;
    /* text-transform: uppercase; */
    display: block;
    width: 100%;
    margin: 0;
}
.egl-item-content p {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.5;
    letter-spacing: 0;
    /* color: #000; */
    color: #626366;
    text-align: center;
    margin: 0;
}
.egl-item-content p br {
    display: none;
}
@media screen and (max-width: 1600px) {
    .egl-item {
        clip-path: polygon(51px 0%, 100% 0, 100% 100%, 0 100%, 0 50px);
    }
    .egl-item-image .image-title,
    .egl-item-content h3 {
        font-size: 28px;
    }
    .egl-item-image .image-title,
    .egl-item-content {
        padding: 30px;
    }
    .egl-item-content p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1366px) {
    .egl-item {
        clip-path: polygon(38px 0%, 100% 0, 100% 100%, 0 100%, 0 36px);
    }
    .egl-item-image .image-title,
    .egl-item-content h3 {
        font-size: 22px;
    }
    .egl-item-image .image-title,
    .egl-item-content {
        padding: 25px;
    }
}
@media screen and (max-width: 1200px) {
    .egl-item {
        clip-path: polygon(37px 0%, 100% 0, 100% 100%, 0 100%, 0 33px);
    }
}
@media screen and (max-width: 1024px) {
    .entry-gate-list {
        grid-template-columns: 1fr;
        max-width: 500px;
        margin: 0 auto;
    }
    .egl-item {
        display: flex;
        align-items: center;
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.8) 0%, rgba(209, 209, 209, 0.8) 100%);
    }
    .image-title {
        display: none !important;
    }
    .egl-item-image,
    .egl-item-content {
        width: 50%;
        height: 100%;
    }
    .egl-item-image .image-title,
    .egl-item-content {
        padding: 15px;
    }
}
@media screen and (max-width: 480px) {
    .entry-gate-list {
        max-width: 300px;
    }
    /* .egl-item {
        flex-direction: column;
    } */
    .egl-item-image,
    .egl-item-content {
        width: 100%;
    }
    .egl-item-content {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.51) 15%, rgba(255, 255, 255, 0.9) 70%);
    }
}